package com.yuchen.saas.message.api.enums;

/**
 * @Author: 肖润飞
 * @CreateTime: 2022/09/21 13:51
 * @Description: 需要更新的页面
 * @Version: 1.0
 */
public enum PageNoticeEnum {

    ENERGY_CONSUMPTION("能耗管理", "energy"),

    WISDOM_IRRIGATION("智慧灌溉", "irrigation"),

    INTERNET_PERCEIVE("互联网感知", "perceive");

    /**
     * 页面名称
     */
    private String name;

    /**
     * 页面所属值
     */
    private String value;

    PageNoticeEnum(String name, String value) {
        this.name = name;
        this.value = value;
    }

    public String getName() {
        return name;
    }

    public String getValue() {
        return value;
    }
}